{% extends "quizapp/base.html" %}
{% load crispy_forms_tags %}
{% block title %} | Nový kvíz {% endblock %}
{% block body %}
    <div class="card" >
        <div class="card-body">
            <h5 class="card-title">Nový kvíz</h5>
            <form action="{% url 'addquiz' %}" method="post">{% csrf_token %}
                {{ quiz_form|crispy }}
                <input class="btn btn-primary" type="submit" value="Submit">
            </form>
        </div>
    </div>
{% endblock %}
